Bug 2017 - [UPDATE REQUEST] [UPSTREAM UPDATE] libselinux
: [UPDATE REQUEST] [UPSTREAM UPDATE] libselinux
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 19:06 MSD by Andrew Lukoshko
Modified: 2013-06-17 11:12 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-05-16 19:06:45 MSD
* Previously, a substitution of the "/" directory was not directly possible.
With this update, support for a substitution of the root directory has been
added to allow proper labeling of all directories and files under an alternative
root directory.

https://abf.rosalinux.ru/build_lists/1097291
https://abf.rosalinux.ru/build_lists/1097292
Comment 1 Andrew Lukoshko 2013-05-16 19:07:29 MSD
https://rhn.redhat.com/errata/RHEA-2013-0808.html
Comment 2 Vladimir Potapov 2013-05-17 13:22:51 MSD
libselinux-2.0.94-5.3.res6.1 
******************** RHEL Advisory ********************
* Previously, a substitution of the "/" directory was not directly possible.
With this update, support for a substitution of the root directory has been
added to allow proper labeling of all directories and files under an alternative
root directory.
********************************************************
QA Verified